uuid:
  -
    value: 2a8d4d7e-5bf4-4a7f-9402-e9e4fb7a5b41
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:19:27+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: military
description:
  -
    value: 'A thematic genre concerned with such matters as military lives, experiences, or history, whether at war or during peace time.'
    format: null
    processed: |
      <p>A thematic genre concerned with such matters as military lives, experiences, or history, whether at war or during peace time.</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
changed:
  -
    value: '2023-12-08T06:19:27+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'military | LEAF'
    description: 'A thematic genre concerned with such matters as military lives, experiences, or history, whether at war or during peace time.'
    canonical_url: 'http://default/taxonomy/term/201'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:19:27+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/military'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.61c418b8-c125-4e10-8f66-03574d687be0
      - taxonomy_term.genre.61c418b8-c125-4e10-8f66-03574d687be0
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
